@metadata_reactor.provides(
    'nginx/vhosts',
)
def nginx_config(metadata):
    return {
        'nginx': {
            'vhosts': {
                metadata.get('element-web/url'): {
                    'webroot': '/var/www/{}/webapp/'.format(metadata.get('element-web/url')),
                    'extras': True,
                },
            },
        },
    }


@metadata_reactor.provides(
    'icinga2_api/element-web/services',
)
def icinga_check_for_new_release(metadata):
    return {
        'icinga2_api': {
            'element-web': {
                'services': {
                    'ELEMENT-WEB UPDATE': {
                        'command_on_monitored_host': '/usr/local/share/icinga/plugins/check_github_for_new_release vector-im/element-web {}'.format(metadata.get('element-web/version')),
                        'vars.notification.mail': True,
                        'check_interval': '60m',
                    },
                },
            },
        },
    }
