repo.libs.tools.require_bundle(node, 'zfs')

directories = {
    '/var/lib/influxdb': {
        'owner': 'influxdb',
        'group': 'influxdb',
        'mode': '0750',
        'needs': {
            'pkg_apt:influxdb2',
        },
    },
}


svc_systemd = {
    'influxdb': {
        'needs': {
            'directory:/var/lib/influxdb',
            'pkg_apt:influxdb2',
        },
    },
}
