from bundlewrap.metadata import atomic

defaults = {
    'apt': {
        'packages': {
            'oidentd': {},
        },
    },
}


@metadata_reactor.provides(
    'iptables/port_rules/113',
)
def iptables(metadata):
    return {
        'iptables': {
            'port_rules': {
                '113': atomic(metadata.get('oidentd/restrict-to', {'*'})),
            },
        },
    }
