from bundlewrap.exceptions import BundleError

if not node.os == 'arch':
    raise BundleError(f'{node.name}: bundle:pacman requires arch linux')

# This is more targeted to GUI systems. This is intentional.

pkg_pacman = {
    'fish': {},
    'fwupd': {},
    'dialog': {},
    'linux': {},
    'netctl': {},
    'rfkill': {},
    'tmux': {},
    'vim': {},
    'wpa_supplicant': {},
    'wpa_actiond': {},
}

for pkg, config in node.metadata.get('pacman/packages', {}).items():
    pkg_pacman[pkg] = config
