svc_systemd = {
    'redis-server': {
        'needs': {
            'file:/etc/redis/redis.conf',
        },
    },
}

files = {
    '/etc/redis/redis.conf': {
        'content_type': 'mako',
        'mode': '0640',
        'owner': 'redis',
        'group': 'redis',
        'needs': {
            'pkg_apt:redis-server',
        },
        'triggers': {
            'svc_systemd:redis-server:restart',
        },
    },
}
