defaults = {
    'apt': {
        'packages': {
            'mariadb-server': {},
            'python3': {},
            'python3-setuptools': {},
            'python3-pip': {},
        },
    },
    'backups': {
        'paths': {
            '/opt/seafile',
        },
    },
    'icinga2_api': {
        'seafile': {
            'services': {
                'SEAFILE PROCESS': {
                    'command_on_monitored_host': '/usr/local/share/icinga/plugins/check_systemd_unit seafile',
                },
                'SEAHUB PROCESS': {
                    'command_on_monitored_host': '/usr/local/share/icinga/plugins/check_systemd_unit seahub',
                },
            },
        },
    },
}
