defaults = {
    'apt': {
        'packages': {
            'libvirt-clients': {},
            'libvirt-daemon-system': {},
            'qemu-utils': {},
            'qemu-system-x86': {},
        },
    },
    'icinga2_api': {
        'vmhost': {
            'services': {
                'LIBVIRT PROCESS': {
                    'command_on_monitored_host': '/usr/lib/nagios/plugins/check_procs -C libvirtd -c 1:',
                },
                'QEMU VM STATUS': {
                    'command_on_monitored_host': 'sudo /usr/local/share/icinga/plugins/check_vm_status',
                    'vars.notification.mail': True,
                },
            },
        },
    },
}
