defaults = {
    'apt': {
        'packages': {
            'wide-dhcpv6-client': {},
        },
    },
    'iptables': {
        'bundle_rules': {
            'wide-dhcp6c': [
                'ip6tables -A INPUT -p udp -s ff00::/12 -j ACCEPT',
                'ip6tables -A INPUT -p udp -s fe80::/10 -j ACCEPT',
            ],
        },
    },
    'icinga2_api': {
        'wide-dhcp6c': {
            'services': {
                'WIDE-DHCP6CD PROCESS': {
                    'command_on_monitored_host': '/usr/lib/nagios/plugins/check_procs -C dhcp6c -c 1:',
                },
            },
        },
    },
    'wide-dhcp6c': {
        'subnet_len': '8',
    },
}

if node.has_bundle('pppd'):
    defaults.update({
        'pppd': {
            'wait-until-stopped': {
                'wide-dhcpv6-client.service',
            },
        }
    })
