# TODO support non-systemd systems

files = {
    '/etc/default/locale': {
        'content_type': 'mako',
        'needs': {
            'action:locale-gen',
        },
    },
    '/etc/hosts': {
        'content_type': 'mako',
    },
    '/etc/htoprc.global': {
        'source': 'htoprc',
    },
    '/etc/locale.gen': {
        'content_type': 'mako',
        'triggers': {
            'action:locale-gen',
        },
    },
    '/etc/motd': {},
}

actions = {
    'locale-gen': {
        'triggered': True,
        'command': 'locale-gen',
    },
}
